// @import '../config.scss'
@import '../fonts.scss'
// @import '../header'
// @import '../nav'
// @import '../global'

body
    color: #ffffff



body
    &.tab-01::before
        background-image: url('../KSC_Support/Background-Element_Layer/Our_Moment/Our_Moment-Detail/Our-Moment_Detail_BG_Desktop1440W.png')

    footer
        position: relative

main::before
    content: ''
    height: 400px
    width: 100%
    background-image: linear-gradient(to bottom, rgba(42, 51, 54, 0), #000000 80%)
    bottom: 0
    position: absolute
    left: 0

.our-story-title
    &.title
        margin-top: 68px
        margin-bottom: 110px

.detail-header
    .title-detail
        font-family: KrungsriSimple
        font-size: 36px
        font-weight: 500
        font-stretch: normal
        font-style: normal
        line-height: 1.5
        letter-spacing: 0.15px
        color: #ffffff

.detail-header
    flex-direction: column
    padding: 20px 0
    border-bottom: solid 1px #ffffff15
    margin-bottom: 50px

.banner-detail
    margin-bottom: 90px

.desc-box
    padding-bottom: 150px
    border-bottom: solid 1px #ffffff15
    font-family: Krungsri
    color: #FFF
    padding-left: 7.5%
    padding-right: 7.5%
    .news-desc
        font-family: Krungsri
        font-size: 18px
        font-weight: normal
        font-stretch: condensed
        font-style: normal
        line-height: 1.44
        letter-spacing: 0.15px
        color: #c6d5d2

        strong
            font-family: Krungsri
            font-size: 20px
            font-weight: 500
            font-stretch: condensed
            font-style: normal
            line-height: 1.5
            letter-spacing: 0.15px
            color: #ffffff

    img,
    iframe,
    figure,
    p,
    span
        max-width: 100%
    

.wrap-content-suggest
    margin-bottom: 300px
    .our-story-title
        margin-bottom: 25px
    .wrap-news-item
        padding-left: 5px
        padding-right: 5px
    .card
        background: unset
        .card-img-top
            border-radius: 0
        .card-body
            background: unset
            padding: 15px 0
            .card-text
                font-family: KrungsriSimple
                font-size: 16px
                font-weight: 500
                font-stretch: normal
                font-style: normal
                line-height: 1.38
                letter-spacing: 0.15px
                color: #ffffff

            .card-desc
                font-family: Krungsri
                font-size: 12px
                font-weight: normal
                font-stretch: condensed
                font-style: normal
                line-height: 1
                letter-spacing: 0.15px
                color: #c6d5d2

.wrap-social-icon 
    .wrap-img-social
        margin-left: 8px

@media screen and ( max-width: 990px )
    .our-story-title
        font-size: 20px
        &.title
            margin-top: 110px
            margin-bottom: 25px
    .wrap-content-suggest
        .wrap-news-items
            margin-left: -7.5px
            margin-right: -7.5px
            .wrap-news-item
                padding-left: 7.5px
                padding-right: 7.5px

    .detail-header
        margin-bottom: 40px
        padding: 25px 0
        .title-detail
            font-size: 26px

    .desc-box
        padding-bottom: 120px

    .wrap-content-suggest 
        .our-story-title
            margin-top: 40px
            margin-bottom: 40px

    .to-all-article
        margin-top: 40px

    .title-bottom
        flex-direction: column

    .wrap-social-icon
        margin-top: 20px

    body
        &.tab-01::before
            background-image: url('../KSC_Support/Background-Element_Layer/Our_Moment/Our_Moment-Detail/Our-Moment_Detail_BG_Mobile375W.png')

        .banner-detail
            margin-bottom: 40px
            
